Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 13:40:46 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508314011            05:31 PM, 15th Mar                   Mohammad                   Hi Sara, Thank you for contacting us. My name is Humayun. How may I help you?           05:32 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:32 PM, 15th Mar                     sara                    9641933262           05:33 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            05:35 PM, 15th Mar                     sara                    Thank you           05:36 PM, 15th Mar                   Mohammad                   Is your concern about the return request ?           05:36 PM, 15th Mar                     sara                    I just received the order and the sizes are all wrong           05:36 PM, 15th Mar                     sara                    No. Do I get my Tabby amount refunded?           05:36 PM, 15th Mar                     sara                    Or how does it work?           05:37 PM, 15th Mar                   Mohammad                   Yes the refund will be processed on the same payment method you used           05:37 PM, 15th Mar                     sara                    Oh ok           05:37 PM, 15th Mar                     sara                    Thank you           05:37 PM, 15th Mar                   Mohammad                   your welcome           05:37 PM, 15th Mar                   Mohammad                   Is there anything else I can assist you with ?           05:38 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251031